@charset "utf-8";
/* CSS Document */
.uca_in_ho_200{background: #514132; width: 100%;float: left; margin: 0px; padding: 0px;}
.rw_wrap{border: 1px solid  #FFFFFF;display: flex;flex-flow: row wrap;flex-direction: row; justify-content: flex-end;
background-image:url("../uca_images/bg-gray.jpg");min-height: 430px; position: relative;}
.rw_insidebox{width: 100%; position: absolute;}
.rw_data{max-width: 1370px;margin: 0 auto;padding-right: 0px; padding-left: 0px; width: 100%; display: flex; margin-top: 100px; 
flex-direction:column;}
.rw_parent{ }
.rwlogo{ max-width: 382px;}
.rwlogo img{ width: 100%; }
.rwtxt{ max-width: 600px; padding: 25px; font-size: 17px; line-height: 27px; font-style: italic; color: #333333; font-family: 'Roboto', sans-serif; background-image: url("../uca_images/bg_dt.png");margin-top: 25px;}
.rw_news{max-width: 1370px;margin: 0 auto;padding-right: 0px; padding-left: 0px; width: 100%;}
.rw_news h1{ font-size: 30px; font-weight: bold; padding: 20px 0px;}
.rw_co{ color: #006699;}
.rw_newsbox{ background: #ffcccc;padding: 25px; border-top: #FFD272 solid 5px;display: flex;flex-wrap: wrap;justify-content: space-between; }
.rw_newsboxpic{max-width: 500px;flex-basis: 35%;}
.rw_newsboxpic img{ width: 100%;}
.rw_newsinfo{flex-basis: 60%;}
.rw_newsinfo h2{font-family: 'Roboto', sans-serif; font-size: 36px; color: #32322f; font-weight: bold;line-height: 40px;}
.rw_newsinfo h2 a {font-family: 'Roboto', sans-serif; font-size: 36px; color: #32322f; font-weight: bold;line-height: 40px; text-decoration: none;}

.authorroge{ font-size: 17px; padding: 20px 0px; display: flex; flex-wrap: wrap;justify-content:space-between;}
.rw_newsinfo p{ font-size: 17px;font-family: 'Roboto', sans-serif; color: #282828;line-height: 24px; }
.authorroge span{ color: #3F0405;}
.news_sub_wrap{display: flex; flex-wrap: wrap; margin-top: 30px;}
.news_sub_wrapleft{flex: 70%;
padding-right: 5%;}
.news_sub_wrapright{flex: 25%;}
.news-header{display: flex; justify-content: space-between; align-items: center;}
.rm_more{ text-align: right;}
.rm_more a{ color: #1950a9; text-decoration: none; font-size: 15px;}
.subtxt{ margin: 15px 0px; line-height: 22px;font-size: 17px;color:#333333;}
.subtxt p a{ text-decoration: none;color: #006699;}
.post-full-author-header{display: flex;justify-content: space-between;align-items: center;}
.author-card{padding-bottom: 0;}
.author-card .author-profile-image, .author-card .avatar-wrapper{margin-right: 15px;width: 250px;height: 176px;}
.author-card{display: flex;padding-bottom: 20px;}
.author-card imge{text-align: center;}
.author-profile-image, .avatar-wrapper{display: block;width: 100%;height: 100%;background: #d0d0d5;background: var(--gray15);-o-object-fit: cover;object-fit: cover;}
.author-card-content{display: flex;justify-content: flex-start;flex-direction: column;}
.author-card-content h1{display: flex;justify-content: flex-start;flex-direction: column;}

.author-card-content h4{
    font-size: 2rem;
}
.post-full-content h4{
    margin: .5em 0 .2em;
        margin-top: 0.5em;
    font-size: 2.8rem;
    font-weight: 700;
}

.author-card-content h4 a{
    text-decoration: none;
}


.author-card-content h1 {
    font-family: 'Roboto', sans-serif; font-size: 36px; color: #32322f; font-weight: bold;line-height: 40px;
}


.author-card-name a{
    color: #1b1b32;
    color: var(--gray85);
    font-weight: 700;
	font-size:24px;
}
.post-full-content a{
    color: #0a0a23;
    color: var(--gray90);
    word-break: break-word;
    text-decoration: underline;
}

.rwdate{ font-size: 16px;font-weight: 400; margin-top: 10px;}
.newsbox{display: flex; margin-bottom: 20px; }
.imgpic{ min-width: 150px;
margin-right: 15px;
max-width: 163px}
.imgpic img{ width: 100%;}
.newsbox p{ font-size: 17px; line-height: 22px; width: 100%;}
.newsbox p a{ text-decoration: none; color:#333333;}

.yel_linebox{display: flex;align-items: center; justify-content: center; border-bottom: #ffcf10 solid 5px; padding-bottom: 15px; margin-bottom: 15px;}

.yel_linebox a{ border: #777777 solid 1px; padding: 10px 20px; border-radius: 20px; text-decoration: none; color: #1B1B1B;}
.yel_linebox a:hover{ background:#134263; color: #FFFFFF;}
.yel_linebox span{ font-size: 14px;}
.benedict_rogers_bx{ display: flex;margin-bottom: 20px;}
.rogers_bx1{ flex-basis: 70%;padding-right: 2%;}
.rogers_bx2{  flex-basis: 25%; text-align: left; border-left:solid 1px #CCCCCC; padding-left:3%;}
.rogers_bx2 h2{ font-size: 30px;
color: #333333;
font-family: 'Roboto', sans-serif;
font-weight: bold;
margin-bottom: 20px; }


.rogers_bx1 h2{  font-size: 30px; color: #333333;font-family: 'Roboto', sans-serif; font-weight: bold;margin-bottom: 20px; }
.br_txt{ height: 250px; overflow-y: auto;line-height: 30px;}
.br_txt a{ height: 250px; overflow-y: auto;line-height: 30px; text-decoration: none;
color: rgb(1, 117, 201);}
.br_txt p{ font-size: 16px;  color: #333333;}
.pagination{display: inline-block;}
.pagination a{ color: black;float: left;padding: 6px 10px; text-decoration: none; margin-left: 5px;}
.active{
    color: #fff !important;
    float: left;
    padding: 6px 10px;
    text-decoration: none;
    margin-left: 5px;
	background: #124264;
	cursor: pointer;
}
.daterm{ display: flex;justify-content: space-between; margin-bottom: 20px;}
.daterm span a{  color: #0E4E93; text-decoration: none; font-size: 14px;}
.daterm{ color: #f48f17; font-size: 14px;}
.newsbox_list{ display: flex;margin-bottom: 7px;line-height: 20px;font-family: 'Roboto', sans-serif;}
.newsbox_list p{ font-family: 'Roboto', sans-serif;}
.newsbox_list p a{ font-family: 'Roboto', sans-serif; font-size: 16px;font-size: 16px;
color: #000;
text-decoration: none;}
.rw_newsbox_list{ bpadding: 25px; border-top: #FFD272 solid 5px;display: flex;flex-wrap: wrap; }
.rwspace{  display: flex; width: 100%;}
.rwspace img{ width: 100%;}
.subtxt p{ line-height: 27px; font-size: 17px; padding-bottom: 20px;font-family: 'Roboto', sans-serif;}
.commentbox{ width: 100%; margin: 20px 0px;}
.commentbox img{ width: 100%; }
.gallerybox{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
	background: #dfdada;
	margin-bottom: 20px;
}
.insidebox{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
   	max-width: 299px;
	min-width: 299px;
    margin: 10px;
    text-align: center;
	   
}
.tx{ text-decoration: none;}
.insidebox h3{  font-size:16px;font-family: 'Roboto', sans-serif; font-weight: bold; padding-top: 20px; line-height: 22px;  text-decoration: none; }
.insidebox a {  font-size:16px;font-family: 'Roboto', sans-serif; font-weight: bold; text-decoration: none; color: #414141; text-align: left;}
.insidebox img{
    width:100%;
    height:auto;
}

.alsoread h3{ font-size: 24px; padding: 15px 0px;font-family: 'Roboto', sans-serif; font-weight: bold; }
.instyle{
    min-width: 300px;
padding: 13px 0px;
border-radius: 5px;
border: none;
margin: 0px 0px !important;
}
.inbox_inp{ margin: 0px;}

.wrpinside{  border-top: #FFDC28 solid 5px; border-bottom: #FFDC28 solid 5px; padding: 15px 0px; margin-bottom: 20px; }
.rw{ font-size: 24px;font-weight: bold;font-family: 'Roboto', sans-serif; margin-bottom: 20px; }
.wrpinside1{ width: 100% }

.uca_pa_news_dropdown1 { width:auto;height: auto;float: left; position: relative;display: block;margin: 20px 0px}
.uca_pa_news_dropdown1 span { width: auto; height: auto; float: left; color: #0d0d0d; font-family: 'Roboto', sans-serif; font-size: 14px;font-weight: 400; margin-top: 7px;  cursor: pointer;}
.uca_pa_news_dropdown-content1 {width:100%;height: auto;float: left; display: none;  position: absolute; margin-top: 25px; font-family: 'Roboto', sans-serif;font-size: 12px;font-weight: 400; z-index: 1;}
.uca_pa_news_dropdown-content1 p{ width: 100%;height: auto;float: left;font-family: 'Roboto', sans-serif;font-size: 14px;font-weight: 400;color:#636363;margin-top: 5px;margin-bottom: 3px; }		.uca_pa_news_dropdown1 .uca-drop-icon1{width: auto;height: auto;color: #135f7c;font-family: 'Roboto', sans-serif;font-size: 26px;font-weight: 400;float: right;top: 0; margin-top: 0px; position: absolute;margin-left: 5px; }
.uca_pa_news_dropdown1:hover .uca_pa_news_dropdown-content1 { display: block;}

.su_data{width: 100%;
height: auto;
float: left;
color: rgb(99, 99, 99);
font-family: 'Roboto', sans-serif;
font-size: 17px;
margin-top: 26px;
line-height: 27px;}
.donate_styl{ margin: 25px 0px; text-align: center;background: #ebebeb;}



.uca_pa_news_18 strong {
    font-weight: bold;
}

.uca_pa_news_18 em, .uca_pa_news_18 i {
    font-style: italic;
}
.uca_pa_news_18 strong {
    font-weight: bold;
}

.uca_pa_news_18 em, .uca_pa_news_18 i {
    font-style: italic;
}

.main_pic{ max-width:600px; border: #FFFFFF solid 5px; margin: 20px 0px;}

.cntry {  }

.cntry h3{  padding-bottom: 10px;  /*! margin-left: 20px; */ }
.c3{ color: #0087b0; font-size: 20px;text-decoration: none !important; font-weight: bold;}
blockquote .tweet-quote {
    width: 74px;
    height: 26px;
    transition: all 0.2s ease 0s;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    margin-top: 30px !important;
}


blockquote::before {
    color: rgb(0, 152, 209);
    content: "“";
    font-family: "georgia";
    font-size: 4em;
    left: -9px;
    pointer-events: none;
    position: absolute;
    top: -7px;
}
blockquote::after {
    bottom: -1.2em;
    color: rgb(0, 152, 209);
    content: "”";
    font-family: "georgia";
    font-size: 4em;
    pointer-events: none;
    position: absolute;
    right: 0%;
    top: 77px !important;
}

blockquote {
    border: 0px none;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    color: rgb(46, 46, 46);
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0.1em;
    margin: 50px auto 30px;
    max-width: 540px;
    padding: 0px 30px;
    position: relative;
    text-align: center;
    display: block;
}

.news_sub_latest{
font-size: 25px;
font-weight: bold;
padding: 0px 0px 20px;}


.detailsad{padding-top: 20px;}

@media screen and (min-device-width: 320px) and (max-device-width: 500px) 
	
{ 
.rogers_bx2 {
border:none;
    margin-top: 20px;
}

	.uca_pa_news_dropdown-content1 p {
    font-family: "Roboto", sans-serif;
		font-size: 12px;}
	.s_bxinbox2{ width: 100%;}
	.alsoread h3{ font-size: 24px; padding: 15px 20px;font-family: 'Roboto', sans-serif; font-weight: bold; }
	.news_sub_wrap {  display: flow-root;}
		#email_status{ text-align: center !important;}

	
.author-card { display: flex; padding-bottom: 0px !important;}
.author-card-content { margin-top: 10px;}
.news_sub_wrap { margin-top: 0px !important;}
.inbox_inp{ margin: 15px;}
	
.s_bx{
    width: 100%;
    display: flex;
	flex-direction: column !important; padding: 0px !important; text-align: center;max-width: 674px !important;}
	
.btnk{ text-align: center;}
	
.head_title a{
    font-size: 30px !important;
    line-height: 44px;font-family: 'Roboto', sans-serif;
}
	.yel_linebox a{
    font-size: 13px;
}
	.yel_linebox span{font-size: 14px; display: none;}
	.news_sub_wrapleft{flex: 100%; }
	.news_sub_wrapright{flex: 100%; padding: 20px;}
	.rw_newsboxpic{margin: 0 auto;}
	.rw_newsbox {flex-direction: column;}
	.rw_newsinfo h2{ font-family: 'Roboto', sans-serif;font-size: 20px;line-height: 27px;}

	.rw_news h1{ font-size: 20px;font-weight: bold;padding: 15px 15px; margin-top:20px;}
	.rw_insidebox{ flex-direction: column;}
	.rwlogo{max-width: 260px;}
	.rw_parent{ display: none;}	
	.rwtxt{ max-width: 600px;padding: 20px; font-size: 17px;
	line-height: 27px; font-style: italic; color: #333333; font-family: 'Roboto', sans-serif; background-image: url("../uca_images/bg_dt.png"); margin-top: 15px;}
	.rwlogo{max-width: 260px; margin: 0 auto;}
	.rw_wrap{min-height: 324px;}
	.rw_newsbox{flex-direction: column;}
	.authorroge{font-size: 14px;}
	.author-card{flex-direction: column;}
	.post-full-author-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 10px;
}
	.news_sub_wrapleft{
    flex: 70%; 
}
	.author-card .author-profile-image, .author-card .avatar-wrapper{
    margin-right: 15px;
		width: 100%;}
	.benedict_rogers_bx{ display: flex; flex-direction: column; padding: 20px;}
	.uca_pa_news_dropdown1 span {  font-size: 12px;font-weight: 400; }
	.author-card-content h1 {
    font-family: "Roboto", sans-serif;
		font-size: 30px;}
	
	.uca_pa_news_dropdown1 .uca-drop-icon1 {

    float: left;
}

.rw_details{ padding-left:0px; padding-right:0px;}
.cntry h3 {
    padding-bottom: 10px;
    margin-left: 10px;
}
}

@media screen and (min-device-width:400px) and (max-device-width: 500px) 
	
{ 
.instyle {
	width: 250px !important;}
.rw_data {

    margin-top: 32px;
}
.rw_details {
    max-width: 1370px;
    margin: 0 auto;
    padding-right: 0px !important;
    padding-left: 0px!important;
    width: 100%;
}

}



@media screen and (min-device-width: 320px) and (max-device-width: 400px) 
	
{

.cntry h3 {

    margin-left: 20px;
}
.rw_data {

    margin-top: 32px;
}
.instyle {
    min-width: 223px !important;
}
.s_bx {
    width: 100%;
    display: flex;
    flex-direction: column !important;
    padding: 0px !important;
    text-align: center;
    max-width: 321px !important;
}
.rw_details {
    max-width: 1370px;
    margin: 0 auto;
    padding-right: 0px !important;
    padding-left: 0px!important;
    width: 100%;
}


}

.rwdetails_box{background: #f1f1f1;width: 100%;display: flex;}

.rw_details{max-width: 1370px;margin: 0 auto;padding-right: 20px; padding-left: 20px; width: 100%;}
.ss{ margin-bottom: 20px;}
.ss img{ width: 100%;}

.details_pic{background: #ededea;}
.head_title a{ font-size: 45px; line-height: 52px;font-family: 'Roboto', sans-serif;}
.auth_band{ background: #4285ec; margin: 20px 0px;  border-radius: 50px; max-width: 323px;padding: 10px 15px; color: #FFFFFF; display: flex; justify-content: space-between;font-family: 'Roboto', sans-serif;}
.auth_band span{ color: #FFFACD;}
.picbx{ background:rgb(215, 215, 215) none repeat scroll 0% 0%; text-align: center; margin-top: 15px;  margin-bottom: 15px;}
.picbx img{ max-width: 100%; }
.s_bx{width: 100%;display: flex;
flex-direction: row;justify-content: space-between;height:100%; background: #003366; padding: 20px; border: solid 1px #d4e2ed; margin: 15px 0px;max-width: 810px;}

.fbox_w{ display:flex; justify-content: space-between;}
.s_bxinbox{ font-size: 19px; font-weight: bold; margin-top: 0px;flex-basis: 30%;text-align: center;padding-top: 0px;color: #FFFFFF;margin-top: 12px;}
.s_bxinbox2{ }
#DivN2{ margin-top: 10px;}

.thank_style{ color: #FFFFFF; font-size: 20px; width: 100%;
    float: left;
    font-family: "Roboto", sans-serif;

    font-weight: 700;
    color: rgb(239, 255, 1);
    padding-left: 0px;
    padding-right: 0px;
    line-height: 32px;
    text-shadow: rgb(0, 0, 0) 2px 2px 4px;}
.uca_pa_newsletter8 {
    
}
.instyle{
    min-width: 300px;
padding: 13px 10px;
border-radius: 5px;
border: none;
margin: 0px 20px !important
}
.btnk{ background: #0066cc;  font-size: 20px; color: #fff; padding: 10px 20px;  height: 47px; margin-top: 15px; }
.head_title a{
    font-size: 45px;
    line-height: 44px;
    font-family: 'Roboto', sans-serif;
}



@media screen and (min-device-width: 501px) and (max-device-width: 768px) 
	
{

.news_sub_wrapleft1 {
    flex:70%;
    padding: 0px !important;
}
	.inbox_inp{ margin: 15px;}
	.post-full-author-header{
  padding: 20px;
}
	.s_bx{
    width: 100%;
    display: flex;
	flex-direction: column !important; padding: 0px !important; text-align: center;}
	
	.head_title a{
    font-size: 30px;
    line-height: 44px;
}
	.benedict_rogers_bx{
    display: flex;
    margin-bottom: 20px;
		padding: 20px;
    flex-direction: column;
}
	.author-card .author-profile-image, .author-card .avatar-wrapper{
		width: 250px; margin: 0 auto; margin-right: 20px}

	.author-card{
    display: flex;
    padding-bottom: 0px;
    padding: 0px;
		flex-wrap: nowrap;
}
	
.rw_newsboxpic{ margin: 0 auto;}
.rw_newsbox {flex-direction: column;}
.rwtxt{max-width: 399px;margin-top: 52px;}
.rw_parent{width: 75%; overflow: hidden;}
	
	.rw_newsbox{flex-direction: column;}
	.news_sub_wrapright{ flex: 100%; padding: 20px;}
	.news_sub_wrapleft{flex: 100%;background: #f6f6f6;}
	.rw_news h1{
    font-size: 30px;
    font-weight: bold;
    padding: 15px 15px;
}
	
	.news_sub_wrapleft {
    flex: 1 1 70%;
}
	.news_sub_wrapleft1 {
    flex: 1 1 70%;
}
	.btnk{ background: #0066cc;  font-size: 20px; color: #fff; padding: 10px 20px;  height: 47px; margin-top: 20px; }
	.cntry h3 {
    padding-bottom: 10px;
    margin-left: 20px;
}
}


@media screen and (min-device-width: 501px) and (max-device-width: 630px) {

.news_sub_wrapleft {
    width: 100%;
    padding: 0px !important;
}

.rw_details { padding-left:0px; padding-right:0px;}

}

@media screen and (min-device-width: 769px) and (max-device-width: 900px){

	.rw_newsboxpic{
    max-width: 500px;
    flex-basis: 36%;
}
	
	.news_sub_wrapleft {
    flex: 1 1 70%;
    padding: 20px !important;
}
	.news_sub_wrapleft1 {
    flex: 1 1 70%;
    padding: 20px !important;
}
}

@media screen and (min-device-width: 900px) and (max-device-width: 1200px){
.news_sub_wrapleft {
    flex: 1 1 70%;
    padding: 20px !important;
}

.news_sub_wrapleft1 {
    flex: 1 1 70%;
    padding: 20px !important;
}
}

@media screen and (min-device-width: 900px) and (max-device-width: 1300px){
.rw_newsboxpic{
    max-width: 500px;
    flex-basis: 35%;
    padding-right: 20px;
}}


@media screen and (min-device-width: 1100px) and (max-device-width: 1400px){


.rwlogo {
    max-width: 382px;
    margin-left: 66px;
}

.rwtxt { margin-left:66px;max-width: 447px !important;}
.rw_details {
    max-width: 1370px;
    margin: 0 auto;
    padding-right: 60px;
    padding-left: 60px;
    width: 100%;
}

.news_sub_wrapleft {
    flex: 70%;
    padding-right: 4%;
}


.news_sub_wrapleft1 {
    flex: 50%;
    padding-right: 2%;
}

.rw_newsbox { width:95%!important}
.news_sub_wrap{ width:99% !important}
.rw_news h1 { font-size: 30px; font-weight: bold; padding: 20px 0px; width: 90%;}
.rw_news{ width:90%;}
}